<link href="/css/home.css" rel="stylesheet">
<br>
<br>
<br>
<div class="container">
  <p style="font-size:42px">
  <%=
    case @title_server
    when 'S'
      tclass = "badge-danger"
    when 'B'
      tclass = "badge-primary"
    when 'V'
      tclass = "badge-warning"
    when 'G'
      tclass = "badge-secondary"
    else
      tclass = "badge-default"
    end
    "<button class='btn badge #{tclass} font-weight-bold' data-toggle='collapse' data-target='#ppap_parts'>#{@title_server}鯖</button>"
  %>
  </p>
  <div id="loading"></div>
  <div id="tagcloud"></div>
</div>
<br>
<script src="/js/bootstrap.min.js"></script>
<script src="/js/jqcloud.min.js"></script>
<script src="/js/tags.js"></script>
